/* CSS Document */

.newsbutton {
background-color:#00CC00;
border-radius: 3px;
width: 120px;
height: 25px;
text-align:center;
line-height:25px;
display:block;
font-weight:bold;
}

@media all and (min-width:600px){

body{
background-color:#040413;
}
.container {

width:950px;
min-height:650px;
background-image:  url("images/background.png");
}
.header {
background-image:  url("images/banner.png");
background-size: cover;
	width: 950px;
	height: 120px;
}

.new {

}
.navbar {
	width:950px;
	height:30px;
	position:absolute;
	top: 125px;
	z-index:2;
}
.content{
	position:relative;
	margin-left: 20px;
	margin-right:20px;
}

 /* ---------------------------------------------*/
  /* INDEX START */
 /* ---------------------------------------------*/
.frontpagelogo {
	position:absolute;
	left: 80px;
	top: 7px;
}
.frontpagetext {
	position:absolute;
	left: 400px;
	top: 70px;
	width: 360px;
	font-size:14px;
	line-height: 1.5;
}
.frontpagecopy {
	position:absolute;
	left: 480px;
	top: 460px;
	color:#4A1C00;
	font-size:12px;
	font-weight:bolder;
}
 /* ---------------------------------------------*/
  /* INDEX END */
 /* ---------------------------------------------*/
  /* ---------------------------------------------*/
  /* BIO AND DISCOGRAPHY START */
 /* ---------------------------------------------*/
 .albumtext {
	font-family: Comic Sans MS, Comic Sans, Helvetica, Monaco; 
	font-size: 11pt;
	width: 75%;
	display: inline-block;
	text-align: left;
	padding-left: 25px;
	padding-right: 25px;
}
 .albumimage {
	display: inline-block;
}
  /* ---------------------------------------------*/
  /* BIO AND DISCOGRAPHY END */
 /* ---------------------------------------------*/
  /* ---------------------------------------------*/
  /* ALBUM PAGES START */
 /* ---------------------------------------------*/
 .albumpagetext {
 	padding-top: 40px;
	font-family: Comic Sans MS, Comic Sans, Helvetica, Monaco; 
	font-size: 10pt;
	width: 85%;
	display: inline-block;
	text-align: left;
}
 .albumpageimage {
	float: right;
    width: 200px;
	padding: 10px;

}
  /* ---------------------------------------------*/
  /* ALBUM PAGES END */
 /* ---------------------------------------------*/
   /* ---------------------------------------------*/
  /* PHOTO PAGE START */
 /* ---------------------------------------------*/
 .photo {
 	padding: 10px;
	font-family: Comic Sans MS, Comic Sans, Helvetica, Monaco; 
	font-size: 10pt;
	width: 45%;
	display: inline-block;
}
  /* ---------------------------------------------*/
  /* PHOTO PAGE END */
 /* ---------------------------------------------*/
    /* ---------------------------------------------*/
  /* EPK START */
 /* ---------------------------------------------*/
 .document {
 	display: inline-block;
 	float:right;
	width: 35%;
}
.epk {
	display: inline-block;
	width:55%;
}

  /* ---------------------------------------------*/
  /* EPK END */
 /* ---------------------------------------------*/
.bottombar {
	width:950px;
	height:50px;
	position:absolute;
	left: 0px;
	bottom: 0px;
	z-index: 1000;
}


 /* ---------------------------------------------*/
  /* FULL SCREEN DROPDOWN MENU START */
 /* ---------------------------------------------*/
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
display:inline;
}



.dropdownitem:hover {
	font-weight:bold;
}
.dropdownitem {
	text-decoration:none;
	padding-left:12px;
	padding-right:12px;
}
.dropdownmain:hover {
	color:#FFCC00;

}
.dropdownmain {
	text-decoration:none;
	color:#000000;
	font-weight:bold;
	font-size:16px;
}

li.dropdown {
    display: inline-block;
	padding-left:18px;
	padding-right:18px;
	color:#000000;
}

.dropdown-content:hover {
    display: block;
}
.dropdown-content {
	top:25px;
	padding:5px;
	padding-left:12px;
	padding-right:12px;
    display: none;
    position: absolute;
    background-color:#FF9900;
    min-width: 160px;
    z-index: 1;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.dropdown-content a {
    text-decoration: none;
    display: inline-block;
    text-align: left;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.mobilenavbar {
	visibility:hidden;
	position:absolute;
}
 /* ---------------------------------------------*/
  /* FULL SCREEN DROPDOWN MENU END */
 /* ---------------------------------------------*/
}


@media all and (min-width:0px) and (max-width: 599px) {
body{
background-image:  url("images/background.png");
background-size: cover;
background-attachment: fixed; 
}
.container {
width:100%;
min-height:100vh;
position:relative;
}
.header {
	background-image:  url("images/bannerphone.png");
	background-size: cover;
	width:100vw;
}

button, input, select, textarea {
	background-color:#F0E3F9;
	border-radius: 13px;
	color:#330066;
	font-weight:bold;
}
.headercontainer {
	background-image:  url("images/bannerphone.png");
	background-size: 100% 100%;
	position:fixed;
	left: 0px;
	top: 0px;
	height:18vh;
	width:100vw;
	z-index:2;}
.logo {
	visibility:hidden;
}
.new {
	position:absolute;
	top: -4px;
	visibility:hidden;
}
.navbar {
	height:0px;
	position:absolute;
	left: 1px;
	position:absolute;
	top: 14.5vh;
	
}
.content{
	width:100%;
	position:absolute;
	top: 18vh;
	z-index:1;
}

 /* ---------------------------------------------*/
  /* INDEX START */
 /* ---------------------------------------------*/
.frontpagelogo {

}
.frontpagetext {
	font-size:12px;
	line-height: 1.5;
}
.frontpagecopy {
	color:#4A1C00;
	font-size:12px;
	font-weight:bolder;
}
 /* ---------------------------------------------*/
  /* INDEX END */
 /* ---------------------------------------------*/
   /* ---------------------------------------------*/
  /* BIO AND DISCOGRAPHY START */
 /* ---------------------------------------------*/
 .albumtext {
	font-family: Comic Sans MS, Comic Sans, Helvetica, Monaco; 
	font-size: 11pt;
	display: inline-block;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}
 .albumimage {
	display: inline-block;
	width: 100%;
	text-align:center;
}
  /* ---------------------------------------------*/
  /* BIO AND DISCOGRAPHY END */
 /* ---------------------------------------------*/
   /* ---------------------------------------------*/
  /* ALBUM PAGES START */
 /* ---------------------------------------------*/
 .albumpagetext {
	font-family: Comic Sans MS, Comic Sans, Helvetica, Monaco; 
	font-size: 10pt;
	width: 85%;
	display: inline-block;
	text-align: left;
}
 .albumpageimage {
    width: 200px;
}
  /* ---------------------------------------------*/
  /* ALBUM PAGES END */
 /* ---------------------------------------------*/
.bottombar {
	visibility:hidden;
}


 /* ---------------------------------------------*/
  /* MOBILE DROPDOWN MENU START */
 /* ---------------------------------------------*/
.mobilemenu {
	position:fixed;
	color:#CCCCFF;
	left: 8vw;
	top: 12.8vh;
	visibility:visible;
}
.dropdownitem:hover {
	font-weight:bold;
}
.dropdownitem {
	text-decoration:none;
	padding-left:12px;
	padding-right:12px;
	color:#330066;

}
.dropdownmain:hover {
	color:#FF9900;

}
.dropdownmain {
	text-decoration:none;
	color:#CCCCFF;
}

li.dropdown {
    display: none;
	padding-left:12px;
	padding-right:12px;
	color:#FFFFFF;
	visibility:hidden;
	z-index: -1;
}

.dropdown-content:hover {
    display: block;
}
.dropdown-content {
	top:25px;
	padding:5px;
	padding-left:12px;
	padding-right:12px;
    display: none;
    position: absolute;
    background-color:#FF9900;
    min-width: 160px;
    z-index: 1;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.dropdown-content a {
    text-decoration: none;
    display: inline-block;
    text-align: left;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.mobilenavbar {
	color:#CCCCFF;
	visibility:visible;
	width:90vw;
}
ul.mobilenavbar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
	ul.mobilenavbar li {float: left;display: none;}

	ul.mobilenavbar li a {
  display: inline-block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  padding-top:0px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 17px;
}
	 ul.mobilenavbar li:not(:first-child) {} /*for if we want the first item on the menu to remain visible*/
	 ul.mobilenavbar li.icon {
    float: right;
    display: inline-block;
  }
  ul.mobilenavbar.responsive {position: relative;}
  ul.mobilenavbar.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.mobilenavbar.responsive li {
    float: none;
    display: inline;
  }
  ul.mobilenavbar.responsive li a {
    display: block;
    text-align: left;  background-color: #333;
  }
   /* ---------------------------------------------*/
  /* MOBILE DROPDOWN MENU END */
 /* ---------------------------------------------*/
}
